CREATE TABLE LD0P0SERVCATCUSTSHIP
(
ID			INT IDENTITY(1,1) PRIMARY KEY NOT NULL,
PNR			VARCHAR(12) NOT NULL,
SERVICECAT	INT NOT NULL CONSTRAINT LD0P0SERVCATCUSTSHIP_FK REFERENCES LD0P0TERMITEMENTRYATTR(ID),
BEGINDAT	DATETIME NOT NULL,
ENDDAT		DATETIME NULL
);